[alsa-devel] SuSE 9.1 on Toshiba Satellite A105 - S4004

Tobin Davis tdavis at dsl-only.net
Tue Jul 24 11:49:24 CEST 2007

Suse 9.1 has very old drivers at best.  You will need to install updated
drivers.  Personally, I'd start with a newer distro.  If you really like
Suse, install version 10.  More features and better support for your

Driver wise, you will need to install alsa-driver-1.0.14 at the very
least.  To determine which version you are running, type
"cat /proc/asound/version".

On Tue, 2007-07-24 at 08:21 +0100, Neeraj Vaidya wrote:

> Hi,
> I've installed this distro on my toshiba laptop.
> In YaST , when I try to configure the sound card , it says no sound card detected.
> To cut a long story short , I do not get any sounds to work on my laptop.
> Sound works beautifully on XP , but I am trying to migrate all of my routine activities to linux ;)
> I am a newbie to the ALSA mailing list. Have a feeling that something to do with ALSA configuration can help me sort out this problem.
> When I run lspci , I do not see any audio card as being detected.
> Can someone please help me out ?  Also , send me some diagnostic steps , if not the entire solution , so that we can sort this out in a series of emails , if the entire solution can not be provided in one email.
> Thanks in Advance!
> -Neeraj
> ---------------------------------
>  Get the freedom to save as many mails as you wish. Click here to know how.
> _______________________________________________
> Alsa-devel mailing list
> Alsa-devel at alsa-project.org
> http://mailman.alsa-project.org/mailman/listinfo/alsa-devel

Tobin Davis <tdavis at dsl-only.net>

More information about the Alsa-devel mailing list